Bug 185583 - Allow changing of other task fields on commit, not just resolve as fixed
Allow changing of other task fields on commit, not just resolve as fixed
Status: NEW
Product: connecteddeveloper
Classification: Unclassified
Component: Issuetracking Framework
7.1
All All
: P3 with 3 votes (vote)
: 8.0
Assigned To: Tomas Stupka
issues@connecteddeveloper
:
: 187588 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-06 07:34 UTC by guinsel
Modified: 2013-09-04 10:54 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description guinsel 2010-05-06 07:34:51 UTC
When you commit in svn you can select an issue and mark it as FIXED but you can not that version is fixed the issue.

It should allow you to select one or more versions where the issue is fixed.
Comment 1 Tomas Stupka 2010-05-07 12:00:15 UTC
we could provide something similar as in #183682
Comment 2 Tomas Stupka 2010-06-15 10:19:32 UTC
the same for work log - see #187588
Comment 3 Tomas Stupka 2010-06-15 10:20:55 UTC
*** Bug 187588 has been marked as a duplicate of this bug. ***


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo